@charset "UTF-8";
/* CSS Document */

Body {
	width:100%; 
	height:100%; 
	background-color:#FFFFFF; 
	padding:0px; 
	margin:0px;
}
p {
	font-family: "Univers 45 Light", "Helvetica", Arial, sans-serif;
	color:#000000; 
	font-size:12px; 
	font-weight:normal; 
	text-align:justify
}
a {
	text-decoration: none;
	font-family: "Univers 55", "Helvetica", Arial, sans-serif, sans-serif;
	color:#E75113;
	font-size: 13px
}
a:hover {
	text-decoration: none;
	font-family: "Univers 55", "Helvetica", Arial, sans-serif, sans-serif;
	color:#EC1C24;
	font-size: 13px
}
img {
	border:none
}


/*----------------header----------------*/
header {
	width:1280px; 
	height:110px; 
	margin-left:auto; 
	margin-right:auto; 
	margin-top:20px; 
	text-align: right
}

nav {
	width:1280px; 
	height:90px; 
	margin-left:auto; 
	margin-right:auto; 
	margin-top:20px; 
	text-align: center
}

.menu {
	font-family: "Univers 55", "Helvetica", Arial, sans-serif; 
	color:#000000; 
	font-size:14px; 
	font-weight:normal; 
	text-transform:uppercase; 
	letter-spacing:3px; 
	margin-left:25px; 
	margin-right:25px; 
	text-align:center
}
.menu a {
	text-decoration: none; 
	color:#000000
}
.menu a:hover {
	text-decoration: none; 
	color:#EC1C24
}
.logo {
	margin-left:25px; 
	margin-right:25px
}

#langue  {
	float:right ; 
	margin-top:-15px; 
	text-align:right
}
.langueA {
	font-family: "Univers 55", "Helvetica", Arial, sans-serif; 
	color:#C6C7C9; 
	font-size:14px; 
}
a.langueB {
	font-family: "Univers 55", "Helvetica", Arial, sans-serif; 
	color:#000000; 
	font-size:14px; 
}
a.langueB:hover {
	text-decoration: none;
	font-family: "Univers 55", "Helvetica", Arial, sans-serif, sans-serif;
	color:#EC1C24;
	font-size: 14px
}



/*----------------home----------------*/
#section_hp {
	width:1280px;
	height:640px; 
	margin-left:auto; 
	margin-right:auto; 
	background-color:#58585A; 
	vertical-align: middle
}

#bonjour {
	padding:200px
}
#avatar {
	float: left; 
	width:250px; 
	margin-top:50px; 
	margin-left:100px; 
	text-align:center
}
h1 {
	font-family: "Univers 65 Bold", "Helvetica", Arial, sans-serif, sans-serif; 
	color:#FFFFFF; 
	font-size:36px; 
	font-weight:bold; 
	margin-left:350px
}
h2 {
	font-family: "Univers 55", "Helvetica", Arial, sans-serif, sans-serif; 
	color:#FFFFFF; 
	font-size:18px; 
	font-weight:normal; 
	margin-left:350px
}
a.button {
	padding:10px; background-color:#E75113;
	text-decoration: none; 
	font-family: "Univers 55", "Helvetica", Arial, sans-serif, sans-serif; 
	color:#FFFFFF; 
	font-size: 14px; 
	text-transform:uppercase
}
a.button:hover {
	padding:10px; 
	background-color:#EC1C24;
	text-decoration: none; 
	font-family: "Univers 55", "Helvetica", Arial, sans-serif, sans-serif; 
	color:#FFFFFF; 
	font-size: 14px; 
	text-transform:uppercase
}

.footerHP {
	width:1280px; 
	height:40px; 
	margin-left:auto; 
	margin-right:auto; 
	background-color:#58585A; 
	font-family:"Univers 45 Light", "Helvetica", Arial, sans-serif, sans-serif; 
	color:#F6F6F6; 
	font-size:9px; 
	text-align:center
}

/*----------------page----------------*/
#section_page {
	width:1280px; 
	height:640px;
	margin-left:auto; 
	margin-right:auto; 
	background-color:#F6F6F6; 
	vertical-align: middle
}

#page {
	width:640px;
	padding:200px;
	margin:auto}

h3 {
	font-family: "Univers 65 Bold", "Helvetica", Arial, sans-serif, sans-serif;
	color:#000000;
	font-size:36px;
	font-weight:bold
}

a.social {
	padding-top:21px;
	pedding-right:30px;
	background-color:#000000;
	margin-right:5px
}
a.social:hover {
	padding-top:21px;
	pedding-right:30px;
	background-color:#EC1C24;
	margin-right:5px
}


.footerPage {
	width:1280px;
	height:40px; 
	margin-left:auto; 
	margin-right:auto; 
	background-color:#F6F6F6; 
	font-family:"Univers 45 Light", "Helvetica", Arial, sans-serif, sans-serif;
	color:#58585A; 
	font-size:9px; 
	text-align:center
}

